emptypage.jp

Visitors’ Book

ひみつメモ帳とOpenSSLの脆弱性について

こんにちは。いつもひみつメモ帳を便利に使わせて頂いております。
昨今OpenSSLの脆弱性が騒がれておりますが、これらはひみつメモ帳にも影響するものでしょうか?
また、新しいバージョンのOpenSSLを使ってのソフトウェア更新などは考えておられますでしょうか?
よろしくお願いします。


こんにちは。
専門家でないので自信はありませんが、最近騒がれた脆弱性は通信での問題なので基本的にひみつメモ帳が使っている部分には関係していないと考えています。
リリースごとにその時点で最新の OpenSSL でビルドするようにはしていますので、次に出すときには新しくなる予定です。


お返事有り難うございました。新しいリリース、期待してお待ちしております。


この話題にコメントする Post New Comment

新しい話題はトップページから投稿できます。

emptypage.jp